Debian Bug report logs - #357754
ITA: ace-of-penguins -- Solitaire-games with penguin-look

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Sun, 19 Mar 2006 13:48:13 UTC

Owned by: Jari Aalto <jari.aalto@cante.net>

Severity: normal

Fixed in version ace-of-penguins/1.2-8

Done: Jari Aalto <jari.aalto@cante.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Thimo Neubauer <thimo@debian.org>, <wnpp@debian.org>:
Bug#357754; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: ace-of-penguins -- Solitaire-games with penguin-look
Date: Sun, 19 Mar 2006 14:19:51 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of ace-of-penguins, Thimo Neubauer <thimo@debian.org>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: ace-of-penguins
Binary: ace-of-penguins
Version: 1.2-7.3
Priority: optional
Section: games
Maintainer: Thimo Neubauer <thimo@debian.org>
Build-Depends: libpng12-dev, libx11-dev, libxpm-dev, debhelper (>= 4), zlib1g-dev, autotools-dev
Architecture: any
Standards-Version: 3.6.1.0
Format: 1.0
Directory: pool/main/a/ace-of-penguins
Files:
 41b020da3d339cdab269e8cab7c927f0 656 ace-of-penguins_1.2-7.3.dsc
 03e5e7ab8ac3acc59661c6e9c09089b7 309289 ace-of-penguins_1.2.orig.tar.gz
 ddc32fc808fb22ac93869cd45dd3ec22 329612 ace-of-penguins_1.2-7.3.diff.gz

Package: ace-of-penguins
Priority: optional
Section: games
Installed-Size: 556
Maintainer: Thimo Neubauer <thimo@debian.org>
Architecture: i386
Version: 1.2-7.3
Depends: libc6 (>= 2.3.5-1), libpng12-0 (>= 1.2.8rel), libx11-6 | xlibs (>> 4.1.0), zlib1g (>= 1:1.2.1)
Filename: pool/main/a/ace-of-penguins/ace-of-penguins_1.2-7.3_i386.deb
Size: 227142
MD5sum: 99cfaef6f21e4c9168dcfbe6f65d489b
Description: Solitaire-games with penguin-look
 From the author's intro.html:
 .
 "The Ace of Penguins is a set of Unix/X solitaire games based on the
 ones available for Windows(tm) but with a number of enhancements that
 make my wife like my versions better :-)"
 .
 The package consists of the games Pegged, Minesweeper, Solitaire,
 Taipei (together with a level editor), Golf, Mastermind, Merlin and
 Freecell.
Tag: game::card, interface::x11, use::gameplaying, x11::application


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Jari Aalto <jari.aalto@cante.net>. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: pending Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#357754; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jari Aalto <jari.aalto@cante.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #16 received at 357754@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: 357754@bugs.debian.org
Subject: ace-of-penguins -- Package available
Date: Mon, 12 Jun 2006 15:04:36 +0300
Package available, needs sponsor:

  http://sponsors.debian.net/viewpkg.php?id=251



Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Jari Aalto <jari.aalto@cante.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #23 received at 357754-close@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: 357754-close@bugs.debian.org
Subject: Bug#357754: fixed in ace-of-penguins 1.2-8
Date: Mon, 03 Jul 2006 01:47:12 -0700
Source: ace-of-penguins
Source-Version: 1.2-8

We believe that the bug you reported is fixed in the latest version of
ace-of-penguins, which is due to be installed in the Debian FTP archive:

ace-of-penguins_1.2-8.diff.gz
  to pool/main/a/ace-of-penguins/ace-of-penguins_1.2-8.diff.gz
ace-of-penguins_1.2-8.dsc
  to pool/main/a/ace-of-penguins/ace-of-penguins_1.2-8.dsc
ace-of-penguins_1.2-8_i386.deb
  to pool/main/a/ace-of-penguins/ace-of-penguins_1.2-8_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 357754@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jari Aalto <jari.aalto@cante.net> (supplier of updated ace-of-penguins package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 28 Mar 2006 11:57:39 +0300
Source: ace-of-penguins
Binary: ace-of-penguins
Architecture: source i386
Version: 1.2-8
Distribution: unstable
Urgency: low
Maintainer: Jari Aalto <jari.aalto@cante.net>
Changed-By: Jari Aalto <jari.aalto@cante.net>
Description: 
 ace-of-penguins - Solitaire-games with penguin-look
Closes: 327185 357754
Changes: 
 ace-of-penguins (1.2-8) unstable; urgency=low
 .
   * New Maintainer (Closes: #357754 ITA).
   * games/taipei.html: Correcxted text to announce that not every
     game can be won (Closes: #327185).
   * debian/control: updated standards to 3.7.2.
   * Svn revisions: 259-263, 453
Files: 
 8b39137f04dbc938e07b39e5945fe47d 650 games optional ace-of-penguins_1.2-8.dsc
 31f7141f5729273bf6a4ed683975dbb8 332033 games optional ace-of-penguins_1.2-8.diff.gz
 ed7e7afbf0fb9ae711e9a01602cce8d4 230894 games optional ace-of-penguins_1.2-8_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEqB6epdwBkPlyvgMRAt0fAJ9c2b2yYw1+x96Bo+fxldaQuIiR/wCfSz+r
plNwdaO/inL7Hnmu/f74930=
=xPOf
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 08:45:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 15:11:30 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.